program rec;
uses crt;
type
anket=record
grn:string[10];
    faa:record
    fam,ad,ata:string[15];
    end;
         aot:record
         gun:1..31;
         ay:1..12;
         il:1900..2005;
         end;
    unvan:array[1..25] of char;
    end;
    var telebe:anket;
    begin
    clrscr;
    {with anket do
    with faa do}
    telebe.faa.fam:='aliev';
    writeln(telebe.faa.fam);
    readln
    end.

